<?php
/****************************************************
*
* @File: 			us_US.php
* @Package:			GetSimple Image Gallery Plugin
* @Subject:			US English language file
* @Date:			13 April 2010
* @Revision:		4 Feb 2011
* @Version:			GetSimple 2.0
* @Status:			Beta
* @Traductors:			Julian Castaneda	
*
*****************************************************/

/**MAIN**/
$i18n['SQR_GALLERY_PLUGIN_NAME'] = 'Simple Image Gallery';
$i18n['SQR_GALLERY_PLUGIN_DESC'] = 'Επιτρέπει στο διαχειριστή του ιστότοπου να δημιουργήσει Φωτο Άλμπουμς';
$i18n['SQR_GALLERY_TAB_NAME'] = 'Φωτο Άλμπουμς';
$i18n['SQR_GALLERY_ADMIN_TAB_MISSING'] = 'Το Tab Loader plugin δεν υπάρχει!<br/> Για να λειτουργεί σωστά αυτό το plugin πρέπει να εγκαταστήσετε και το "Admin Tab Loader" plugin το οποίο περιλαμβάνεται στο Simple Image Gallery plugin';
$i18n['SQR_GALLERY_HELP_TEXT'] = 'Για να εμφανίσετε ένα Φωτο Άλμπουμ σε μια σελδία, απλώς αντιγράψτε τον κώδικα που σας δίνει το plugin (π.χ. <i>{squareit_gallery_4bb104e22f23c}</i>) και επικολήστε το στα περιεχόμενα της σελίδας. Μπορείτε να έχετε πολλά Φωτο Άλμπουμ στην ίδια σελίδα.';
$i18n['SQR_GALLERY_NAME_LABEL'] = 'Όνομα Άλμπουμ';
$i18n['SQR_GALLERY_LIST_HEAD_CODE'] = 'Κώδικας';
$i18n['SQR_GALLERY_LIST_EMPTY'] = 'Δεν έχετε κανένα Άλμπουμ ακόμη! <br/>Δημιουργείστε ένα <a href="loadtab.php?id='.GSG_PLUGINID.'&item=squareit_admin_add_gallery">νέο Άλμπουμ</a> τώρα. Είναι πανεύκολο!';
$i18n['SQR_GALLERY_LIST_EDIT'] = 'διόρθωση';
$i18n['SQR_GALLERY_LIST_CONFIRM_DEL'] = 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτό το Άλμπουμ;';
$i18n['SQR_GALLERY_SIDEMENU_LIST'] = $i18n['SQR_GALLERY_PLUGIN_NAME'];
$i18n['SQR_GALLERY_SIDEMENU_ADD_GAL'] = 'Προσθήκη Νέου Άλμπουμ';
$i18n['SQR_GALLERY_SIDEMENU_SETTINGS'] = 'Ρυθμίσεις';
$i18n['SQR_GALLERY_SIDEMENU_PLUGINS'] = 'Plugins';


/*** FRONTEND DISPLAY ***/
$i18n['SQR_GALLERY_DISPLAY_INVALID'] = 'Άκυρο ID του Άλμπουμ';
$i18n['SQR_GALLERY_DISPLAY_PLS_CHECK'] = 'Παρακαλώ ελέγξτε αν το Άλμπουμ υπάρχει.';

/*** ADD/EDIT SECTION ***/
$i18n['SQR_GALLERY_EDIT_TITLE'] = 'Διόρθωση Άλμπουμ';
$i18n['SQR_GALLERY_ADD_TITLE'] = 'Δημιουργία Νέου Άλμπουμ';
$i18n['SQR_GALLERY_ADD_EDIT_INFO'] = 'Επιλέξτε τις φωτογραφίες που θέλετε να εμφανίζονται στο Φωτο Άλμπουμ.';
$i18n['SQR_GALLERY_LIST_HEAD_IMG'] = 'Φωτογραφίες';
$i18n['SQR_GALLERY_LIST_HEAD_FILE'] = 'Όνομα Αρχείου';
$i18n['SQR_GALLERY_LIST_HEAD_SIZE'] = 'Μέγεθος';
$i18n['SQR_GALLERY_LIST_HEAD_DATE'] = 'Ημερομηνία προσθήκης';
$i18n['SQR_GALLERY_LIST_HEAD_CAPTION'] = 'Περιγραφή';
$i18n['SQR_GALLERY_NO_IMAGES'] = 'Δεν υπάρχουν φωτογραφίες διαθέσιμες.<br/> Πατήστε <a href="upload.php">ΕΔΩ</a> για να ανεβάσετε φωτογραφίες.';
$i18n['SQR_GALLERY_ADD_EDIT_SUBMIT'] = "Αποθήκευση Άλμπουμ";
$i18n['SQR_GALLERY_ADD_EDIT_OPTIONS'] = "Επιλογές Gallery";
$i18n['SQR_GALLERY_ADD_EDIT_DISPLAY_TITLE'] = "Απενεργοποίηση του τίτλου του Άλμπουμ";
$i18n['SQR_GALLERY_ADD_EDIT_DISPLAY_CAPTION'] = "Απενεργοποίηση της περιγραφής της φωτογραφίας";
$i18n['SQR_GALLERY_OR'] = "ή";
$i18n['SQR_GALLERY_CANCEL'] = "Ακύρωση";

$i18n['SQR_GALLERY_VAL_NO_NAME'] = 'Παρακαλώ τοποθετήστε ένα Όνομα Άλμπουμ!';
$i18n['SQR_GALLERY_SUCCESS_MSG'] = 'Το Φωτο Άλμπουμ αποθηκεύτηκε επιτυχώς!';
$i18n['SQR_GALLERY_FAILED_SAVE_MSG'] = 'ΣΦΑΛΜΑ: Δεν ήταν δυνατή η αποθήκευση';

/*** HEALTH CHECK ***/
$i18n['SQR_GALLERY_PERM_TO'] = 'Δικαιώματα σε';	
$i18n['SQR_GALLERY_PERM_NOT_SET_MSG'] = 'πιθανώς δεν έχουν οριστεί σωστά';

$i18n['SQR_GALLERY_PERM_NOT_EXISTS_MSG'] = 'Τα δικαιώματα του φαέλου του Plugin δεν υπάρχουν. Παρακαλώ σιγουρευτείτε ότι τα έχετε ορίσει';
$i18n['SQR_GALLERY_PERM_NOT_EXISTS_MSG_CONT'] = 'στο φάκελο του Plugin.';

$i18n['SQR_GALLERY_PERM_PATH'] = 'Διαδρομή';
$i18n['SQR_GALLERY_PERM_CURRENT'] = 'Τρέχοντα Δικαιώματα';
$i18n['SQR_GALLERY_PERM_RECOMMENDED'] = 'Προτεινόμενα Δικαιώματα';

/** SETTINGS PAGE ***/
$i18n['SQR_GALLERY_SETTINGS_LABEL'] = "Ρυθμίσεις";
$i18n['SQR_GALLERY_SETTINGS_LANG'] = "Γλώσσα Plugin";
$i18n['SQR_GALLERY_SETTINGS_JQUERY'] = "Απενεργοποίηση του jQuery";
$i18n['SQR_GALLERY_SETTINGS_DISPLAY_GALNAME'] = "GLOBAL - Απενεργοποίηση της εμφάνισης τίτλου Άλμπουμ";
$i18n['SQR_GALLERY_SETTINGS_DISPLAY_CAPTION'] = "GLOBAL - Απενεργοποίηση της εμφάνισης περιγραφής της Φωτο";
$i18n['SQR_GALLERY_SETTINGS_SAVE'] = "Αποθήκευση Ρυθμίσεων";
$i18n['SQR_GALLERY_SETTINGS_LOAD_ERR'] = "Αδύνατο να φορτώσω το αρχείο settings.";
$i18n['SQR_GALLERY_SETTINGS_PLUGINS'] = "Απενεργοποίηση του Plugin System";
$i18n['SQR_GALLERY_SETTINGS_RELTAG'] = "Global Images REL Tag";
$i18n['SQR_GALLERY_SETTINGS_CLASSTAG'] = "Global Images Class";

$i18n['SQR_SETTINGS_SAVE_SUCCESS'] = 'Οι ρυθμίσεις έχουν αποθηκευτεί επιτυχώς!';
$i18n['SQR_SETTINGS_SAVE_FAILED'] = 'Κάποιο σφάλμα υπήρξε κατά την αποθήκευση των ρυμίσεων. Παρακαλώ προσπαθήστε ξανά!';
$i18n['SQR_SETTINGS_SAVE_VALIDATION_FAILED'] = '';

/** PLUGINS PAGE **/
$i18n['SQR_PLUGINS_TITLE'] = $i18n['PLUGINS_MANAGEMENT'];
$i18n['SQR_PLUGINS_ENABLE'] = "Ενεργοποίηση";
$i18n['SQR_PLUGINS_DISABLE'] = "Απενεργοποίηση";

